<?php

return [
	'/æ|ǽ/' => 'ae',
	'/œ/' => 'oe',
	'/À|Á|Â|Ã|Ä|Å|Ǻ|Ā|Ă|Ą|Ǎ|А/' => 'A',
	'/à|á|â|ã|ä|å|ǻ|ā|ă|ą|ǎ|ª|а/' => 'a',
	'/Б/' => 'B',
	'/б/' => 'b',
	'/Ç|Ć|Ĉ|Ċ|Č|Ц/' => 'C',
	'/ç|ć|ĉ|ċ|č|ц/' => 'c',
	'/Ð|Ď|Đ|Д/' => 'D',
	'/ð|ď|đ|д/' => 'd',
	'/È|É|Ê|Ë|Ē|Ĕ|Ė|Ę|Ě|Е|Ё|Э|Έ/' => 'E',
	'/è|é|ê|ë|ē|ĕ|ė|ę|ě|е|ё|э/' => 'e',
	'/Ф/' => 'F',
	'/ƒ|ф/' => 'f',
	'/Ĝ|Ğ|Ġ|Ģ|Г/' => 'G',
	'/ĝ|ğ|ġ|ģ|г/' => 'g',
	'/Ĥ|Ħ|Х|Η/' => 'H',
	'/ĥ|ħ|х/' => 'h',
	'/Ì|Í|Î|Ï|Ĩ|Ī|Ĭ|Ǐ|Į|İ|И/' => 'I',
	'/ì|í|î|ï|ĩ|ī|ĭ|ǐ|į|ı|и/' => 'i',
	'/Ĵ|Й/' => 'J',
	'/ĵ|й/' => 'j',
	'/Ķ|К/' => 'K',
	'/ķ|к/' => 'k',
	'/Ĺ|Ļ|Ľ|Ŀ|Ł|Л/' => 'L',
	'/ĺ|ļ|ľ|ŀ|ł|л/' => 'l',
	'/М/' => 'M',
	'/м/' => 'm',
	'/Ñ|Ń|Ņ|Ň|Н/' => 'N',
	'/ñ|ń|ņ|ň|ŉ|н/' => 'n',
	'/Ò|Ó|Ö|Ő|Ô|Õ|Ō|Ŏ|Ǒ|Ő|Ơ|Ø|Ǿ|О/' => 'O',
	'/ò|ó|ö|ő|ô|õ|ō|ŏ|ǒ|ő|ơ|ø|ǿ|º|о/' => 'o',
	'/П/' => 'P',
	'/п/' => 'p',
	'/Ŕ|Ŗ|Ř|Р/' => 'R',
	'/ŕ|ŗ|ř|р/' => 'r',
	'/Ś|Ŝ|Ş|Š|С/' => 'S',
	'/ś|ŝ|ş|š|ſ|с/' => 's',
	'/Ţ|Ť|Ŧ|Т/' => 'T',
	'/ţ|ť|ŧ|т/' => 't',
	'/Ù|Ú|Ü|Ű|Û|Ũ|Ū|Ŭ|Ů|Ű|Ų|Ư|Ǔ|Ǖ|Ǘ|Ǚ|Ǜ|У/' => 'U',
	'/ù|ú|ü|ű|û|ũ|ū|ŭ|ů|ű|ų|ư|ǔ|ǖ|ǘ|ǚ|ǜ|у/' => 'u',
	'/В/' => 'V',
	'/в/' => 'v',
	'/Ý|Ÿ|Ŷ|Ы/' => 'Y',
	'/ý|ÿ|ŷ|ы/' => 'y',
	'/Ŵ/' => 'W',
	'/ŵ/' => 'w',
	'/Ź|Ż|Ž|З/' => 'Z',
	'/ź|ż|ž|з/' => 'z',
	'/Æ|Ǽ/' => 'AE',
	'/ß/'=> 'ss',
	'/Ĳ/' => 'IJ',
	'/ĳ/' => 'ij',
	'/Œ/' => 'OE',
	'/Ч/' => 'Ch',
	'/ч/' => 'ch',
	'/Ю/' => 'Ju',
	'/ю/' => 'ju',
	'/Я/' => 'Ja',
	'/я/' => 'ja',
	'/Ш/' => 'Sh',
	'/ш/' => 'sh',
	'/Щ/' => 'Shch',
	'/щ/' => 'shch',
	'/Ж/' => 'Zh',
	'/ж/' => 'zh',
    '/Α/' => 'Α',
    '/α|ά|Α|Ά/' => 'a',
    '/B|B|Β/' => 'B',
    '/β/' => 'b',
    '/Г|Γ/' => 'G',
    '/γ/' => 'g',
    '/Δ/' => 'D',
    '/δ/' => 'd',
    '/E|Ε/' => 'E',
    '/ε|έ/' => 'e',
    '/Z|Ζ/' => 'Z',
    '/ζ/' => 'z',
    '/η|ή/' => 'i',
    '/Θ/' => 'Th',
    '/θ/' => 'th',
    '/I|I|Ι/' => 'I',
    '/ι|ί/' => 'i',
    '/K|Κ/' => 'K',
    '/κ/' => 'k',
    '/Λ/' => 'L',
    '/λ/' => 'l',
    '/M|M|Μ/' => 'M',
    '/μ/' => 'm',
    '/N|N|Ν/' => 'N',
    '/ν/' => 'n',
    '/Ξ/' => 'X',
    '/ξ/' => 'x',
    '/O|O|Ο/' => 'O',
    '/o|ό|ο/' => 'o',
    '/П|Π/' => 'P',
    '/π/' => 'p',
    '/Р/' => 'R',
    '/ρ|Ρ/' => 'r',
    '/Σ/' => 'S',
    '/σ/' => 's',
    '/ς/' => 's',
    '/Т|T|Τ/' => 'T',
    '/τ/' => 't',
    '/Y|Y|Υ/' => 'Y',
    '/υ|ύ/' => 'y',
    '/Ф|Φ/' => 'F',
    '/φ/' => 'f',
    '/𝜲|Х/' => 'Ch',
    '/χ|Χ/' => 'ch',
    '/Ψ/' => 'Ps',
    '/ψ/' => 'ps',
    '/Ω/' => 'O',
    '/ω|ώ/' => 'o',
    '/Ъ|ъ/' => 'tzn',
];
